Get Agency Company Details
curl --request GET \
--url https://api.getoutbox.ai/agency/company/{company_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.getoutbox.ai/agency/company/{company_id}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.getoutbox.ai/agency/company/{company_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"name": "<string>",
"logo": "<string>",
"email": "<string>",
"active": true,
"settings": {
"stripe_check": true,
"ghl_check": true,
"auto_rebill": "off",
"chat_rate": 123,
"call_rate": "<string>",
"max_concurrent_lanes": 123,
"concurrent_lanes": 123,
"retainer_fee": 123,
"agent_limit": 123
},
"billing": {
"list": "<array>",
"total": 123
}
}Agency Companies
Get Agency Company Details
Retrieve detailed company information including billing data. Note: Requires Agency API Key.
GET
/
agency
/
company
/
{company_id}
Get Agency Company Details
Authorizations
Agency API Key
Path Parameters
The ID of the company
Query Parameters
Data type to retrieve
Available options:
agents, modules, phone, transactions ISO-8601 datetime for single month (default: current month)
ISO-8601 datetime for date range start
ISO-8601 datetime for date range end
Page number for pagination

